Error

two or more packages specified (libacsccid1 libsane-extras)